/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body
	{
	     background-color: #501d00 !important;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media only screen and (max-width: 1023px) {
    
    #siteTitle
    {
        font-size: 2em;
        padding-bottom: 20px;
    }
    
}

@media handheld, only screen and (max-width: 767px) {

	body
	{
	    background-color: #501d00 !important;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
	}
	
	#siteTitle
	{
	    font-size: 1em;
	    padding-top: 30px;
  }

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

/* -------- HEADER -------- */
    /*-------- BANNER -------- */
#bannerAreaWrapper
{
    margin-left:auto;
    margin-right:auto;
}

#bannerArea
{
    background: black url('./images/Banner.jpg') 50% 0 no-repeat;
}

#siteTitle a,
#siteSubtitle
{
    font-family: Spinnaker, sans-serif; 
    color: #FAFAF9;
}

#siteTitle a
{
    font-size: 2.25em;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5em;
    text-decoration: none;
    text-shadow: 1px 1px 2px #90B6B2;
	letter-spacing:-3px;
text-transform:uppercase;
}

#siteSubtitle
{
    font-weight: normal;
    font-size: 1.5em;
    text-transform: uppercase;
}

/* -------- NAVIGATION -------- */
#accessWrapper
{
    width: 100%;
    background-color: #232729;
    height: 43px;
    margin-top: 16px;
}

#access
{
    float: none !important;
}

#menu-main-menu
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    
    border-color: black;
    border-left-style: solid !important;
    border-width: 1px;
    height: 43px;
}

#access ul ul
{
    border-color: black;
    border-left-style: solid;
    border-top-style: solid;
    border-width: 1px;
}

#access li
{
    float: left;
}
#access a
{
    border-color: black;
    border-right-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    color: #B6B6B2;
    display:block;
    font-weight: bold;
    line-height: 1.75em;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}

#access a:link,
#access a:visited
{
    background-color: #232729;
}

#access a:hover,
#access a:active
{
    background-color: #364044;
}

#access a:hover
{
    color: #DDDDDD;
}

#access a:active
{
    background-color: #364044;
}

    /* -------- GRAPHIC NAVIGATION -------- */
#graphicNavigation
{
    margin: 20px auto 0 auto;
    width: 980px;
    display: block;
    height: 68px;
}

.graphicNavigationImage a {
    text-decoration: none;
    color: white;
    padding: 25px 0 0 0;
    display: block;
    height: 40px;
	text-align:center;
	font-family: Spinnaker, sans-serif;
text-transform:uppercase;
font-size:1.5em;
}

.graphicNavigationImage
{
    display: block;
    -moz-border-radius: 3px;
    border-radius: 3px;    background-image: linear-gradient(bottom, rgb(36,5,0) 18%, rgb(61,8,0) 60%, rgb(71,13,0) 80%);
    background-image: -o-linear-gradient(bottom, rgb(36,5,0) 18%, rgb(61,8,0) 60%, rgb(71,13,0) 80%);
    background-image: -moz-linear-gradient(bottom, rgb(36,5,0) 18%, rgb(61,8,0) 60%, rgb(71,13,0) 80%);
    background-image: -webkit-linear-gradient(bottom, rgb(36,5,0) 18%, rgb(61,8,0) 60%, rgb(71,13,0) 80%);
    background-image: -ms-linear-gradient(bottom, rgb(36,5,0) 18%, rgb(61,8,0) 60%, rgb(71,13,0) 80%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.18, rgb(36,5,0)),
    	color-stop(0.6, rgb(61,8,0)),
    	color-stop(0.8, rgb(71,13,0))
    );
    width: 250px;
    float:left;
}

.middleGNI
{   
    margin: 0 115px;
}

/* -------- BODY -------- */
h1.entry-title
{
    font-size: 2em !important;
}

#pageBodyWrapper
{
    position: relative;
    max-width: 1140px;
    margin-left: 8px;
    margin-right: 8px; /*recreate default margins previously applied to body*/
}

#secondaryNavigation
{
    margin-top: 20px;
}

/* !!! CURRENTLY REDUNDANT !!! */
#secondaryNavigation img
{
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em;
}

#secondaryNavigation a
{
    text-decoration: none;
}

/*
#galleryLink,
#racingLink,
#historyLink
{
    background-color: #CC5C2A;
}
*/

.navButton
{
    font-family: Helvetica, Arial, san-serif;
    font-size: 16px;
    background: #6a4100;
    background: -moz;linear-gradient(top, #6a4100 0%, #442a00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a4100),color-stop(100%,#442a00));
    background: -webkit-linear-gradient(top, #6a4100 0%, #442a00 100%);
    background: -o-linear-gradient(top, #6a4100 0%, #442a00 100%);
    background: -ms-linear-gradient(top, #6a4100 0%, #442a00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a4100', endColorstr='#442a00',GradientType=0 );
    background: linear-gradient(top, #6a4100 0%, #442a00 100%);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 0 2px 3px -1px #464646;
    -webkit-box-shadow: 0 2px 3px -1px #464646;
    box-shadow: 0 2px 3px -1px #464646;
    padding: 7px 17px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    color: #EFEFEF;
    text-shadow: 0 1px 0 #810202;
}

a:hover.navButton,
a:focus.navButton
{
    background: #442a00; 
    background: -moz;linear-gradient(top, #442a00 0%, #6a4100 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#442a00),color-stop(100%,#6a4100));
    background: -webkit-linear-gradient(top, #442a00 0%, #6a4100 100%);
    background: -o-linear-gradient(top, #4a2200 0%, #6a4100 100%);
    background: -ms-linear-gradient(top, #442a00 0%, #6a4100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#442a00', endColorstr='#6a4100',GradientType=0 );
    background: linear-gradient(top, #442a00 0%, #6a4100 100%);
    -moz-box-shadow: 0px 1px 1px 0 #666666;
    -webkit-box-shadow: 0px 1px 1px 0 #666666;
    box-shadow: 0px 1px 1px 0 #666666;
    color: #ffffff;
}

a:focus.navButton
{
    -moz-box-shadow: 2px 3px 2px -1px #4f0202 inset 0 1px 1px 0 #666666;
    -webkit-box-shadow: 2px 3px 2px -1px #4f0202 inset 0 1px 1px 0 #666666;
    box-shadow: 2px 3px 2px -1px #4f0202 inset 0 1px 1px 0 #666666;    
}
    /* -------- CONTENT -------- */
#pageContent
{
    background-color: #E4D6D6;
    
    margin-top: 20px;
    
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em;

    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    /* -------- SIDEBAR -------- */
.sideBar
{
    background-color: #E47200;
    
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em;
    
    margin-top: 20px;
    
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* -------- FOOTER -------- */
#pageFooterWrapper
{
    background-color: #E47200;
    margin-top: 20px;
    width: 100%;
}

#pageFooter
{
    padding-left: 20px;
}

/* -------- MISCELLANIOUS --------*/
.historyWinners
{
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-gap: 35px;
    -webkit-column-gap:35px;
    -moz-column-gap: 35px;
    column-width: 75px;
    -webkit-column-width: 75px;
    -moz-column-width: 75px;
    column-rule-width: 0px;
    -webkit-column-rule-width: 0px;
    -moz-column-rule-widthL: 0px;
}

.p1
{
    margin-bottom: 0 !important;
}

.clearfix
{
    display: block;
    width: 100%;
    clear: both;
}

.galleryIndexImages
{
    float: left;
    width: 450px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

h1.galleryHeadersTop,
h1.galleryHeadersBottom
{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    text-height: 0px;
    line-height: 0px;
}

.twelvecol {width: 1200px;}

#site-info a
{
    color: #666666;
}
